Page MenuHomePhabricator

Degraded RAID on labtestservices2002
Closed, ResolvedPublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID (md) was detected on host labtestservices2002. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

connect to address 208.80.153.76 port 5666: No route to host

$ sudo /usr/local/lib/nagios/plugins/get-raid-status-md
Failed to execute '['/usr/lib/nagios/plugins/check_nrpe', '-4', '-H', 'labtestservices2002', '-c', 'get_raid_status_md']': RETCODE: 2
STDOUT:

STDERR:
None

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2019, 3:50 PM
jijiki triaged this task as Medium priority.Mar 19 2019, 6:09 PM
jijiki added a project: cloud-services-team.
Papaul closed this task as Resolved.Apr 12 2019, 12:32 AM
Papaul claimed this task.
Papaul added a subscriber: Papaul.

This host was renamed to cloudservices2002-dev and reimaged on T220101 and icinga is showing
OK: Active: 6, Working: 6, Failed: 0, Spare: 0